‹ Blog

Ending Support for PHP 5.4 and PHP 5.5 on New Servers

April 10, 2018

In the coming weeks, we'll be ending support for PHP 5.4 and PHP 5.5 on new servers. These PHP versions are very outdated and no longer receive security updates from the developers of PHP.

Existing servers will continue to support PHP 5.4 and PHP 5.5. There will be no changes to any existing servers or apps. All apps using PHP 5.4 and PHP 5.5 will continue to work exactly as they do now.

If you're creating a new server and you have apps that require PHP 5, there's no need to worry. PHP 5.6 is still supported on new servers and still receives security updates from the PHP developers. Official support for PHP 5.6 is expected to end on December 31, 2018.

If you have apps that rely on PHP 5, using PHP 5.6 is a good temporary solution. However, you'll need to update to PHP 7 at some point and once you do, you'll be very glad you did. PHP 7 is much faster than PHP 5. Your users will thank you.